--[[
x000000_g_scriptId=000000

function x000000_OnRun( sceneId,selfId )
	-- body
	value = Test1(sceneId,selfId)
	value2=Test2()
	print(value[0],value[1],value[2])
	return value[0],value[1],value[2],value2
end
]]--
